CVE-2020-23320 – There is an Assertion in ‘context_p->next_scanner_info_p->type == SCANNER_TYPE_FUNCT …

Vuln ID: CVE-2020-23320

Published:  2021-06-10  23:15:08Z

Description: There is an Assertion in ‘context_p->next_scanner_info_p->type == SCANNER_TYPE_FUNCTION’ in parser_parse_function_arguments in JerryScript 2.2.0.

Source: NVD.NIST.GOV